
/* 1. GENERAL -------------------------------------------------------------------*/

body { margin: 0; padding: 0; background:#f8fbfd url(/images/bgMain.gif) repeat-x; font: normal 0.7em/1.4em Arial; }

h1, h2 { font: normal 100%/100% "Harabara", arial, sans-serif;}
h1 { font-size: 36px; letter-spacing: -.01em; color: #16a7d6; text-shadow:1px 0px 0 #fff; margin-bottom:0px;  }
h2 { font-size: 18px;  color: #16a7d6; text-shadow:1px 0px 0 #fff; margin-bottom:0px; }
h3 { font:Arial, Helvetica, sans-serif;}
a { color: #0088cc; text-decoration: none; }
a:hover { color: #16a7d6; text-decoration: underline; }
p {  text-align: justify; color:#333333; line-height:18px; padding:3px; margin:0px;}
img { border: 0; }
.dividerH { clear: both; height: 21px; background: url(general/dividerH.gif) repeat-x center; }
.clearAll { clear: both; height: 0; font-size: 0; line-height: 0; overflow: hidden; }
.clearFloat:after { content: "."; display: block; height: 0; font-size:0; clear: both; visibility: hidden; }
.clearFloat { display: inline-block; } /* Hides from IE Mac \*/ * html .clearFloat { height: 1%;} .clearFloat { display: block; } /* End Hack */
.floatLeft { float: left; padding-right: 10px; }
.floatRight { float: right; padding-left: 10px; }




/* 2. LAYOUT --------------------------------------------------------------------*/



	/* 2.1 HEADER -------------------------------*/
	
	#header {background: url(/images/bgHeader.jpg) no-repeat left top; width:1000px; margin:auto; } 
	.headerContainer {width: 1000px; margin: 0 auto; padding-top:6px; }
	.logo { height:78px; float:left }
	.logo a { float: left;  width: 320px; height:78px;  text-indent: -9999px; overflow: hidden; display:block;}
	.dataWebsite { float:left; width:285px; padding-left:85px }
	.dataWebsite h3 { color:#e0f0fc; text-align:left; float:left; width:70px;  padding:20px 36px; margin:0px; font-size:18px;  line-height:18px;}
	.dataWebsite h3 em { color:#4d88b8; font-size:11px; font-style:normal; font-weight:normal;}

	
	
	/* 2.2 CONTENT ------------------------------*/
	
	#content{ width:1001px; margin: 0 auto; padding:15px 0px;  }
	#contentHolder { width: 685px; float: left;}
	#contentHolder .containerWallpapers { margin:0px 0px 5px 0px; }
	#contentSidebar { width: 172px; float: right;}
	#contentSidebarL { width: 312px; float: left; margin:0px 4px 0px 0px; }
	#contentSidebarL .containerSidebar { margin:0px 0px 5px 0px; }
	
	.containerWallpapers { background:#fafafa; /* Border Color */  border: 1px solid #bfc5c8;   
	                                           /* Border Corner */ border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;    
	                                           /* Border Shadow */ box-shadow: 1px 1px 0px  #d9dee0;  -moz-box-shadow: 1px 0 1px 0px #d9dee0;  -webkit-box-shadow: 1px 1px 0px #d9dee0; 
											   /* Border Fix */    behavior: url(/ie-css3.htc);	}
	.containerWallpapers h1{ background: #f5fbff; text-align:right; display:block; border-bottom:1px solid #d9d9d9; font-size:18px; margin:0px; padding:13px 20px 7px; color:#059ad7;  }
	.wallpaperData { padding: 12px; }
	.wallpaperData h3 { font-size:12px; color:#333333; display: block; line-height:22px; margin:0px; padding:0px; padding-top:0px;}
	.wallpaperData h3 em { font-style:normal; font-weight: normal; font-size:16px; color:#8d8d8f;}	
	.wallpaperData h3 em span { font-weight: bold; color:#059ad7; }
	.wallpaperData h3 .date {font-size:12px; font-weight:normal; color:#8d8d8f;}	
	.wallpaperDetails { float:left; width:420px;  padding-top:0px; }
	.wallpaperImageDetail { float: left; }
	.wallpaperImageContainer {background:url(/images/bgWallpaperImageContainer.gif) no-repeat;   width:192px; height:120px; padding:3px; padding-bottom:5px;}
	.wallpaperImageData { float: left; padding-top:0px; padding-left: 10px; width: 200px; color:#333333; }
	.wallpaperImageSize { font-size:12px; margin:0px; padding:0px; float:left;}
	.wallpaperImageSizeData { font-size:11px; background:url(/images/bgData.gif) repeat-x center; border: 1px solid #cad0d4; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;  width:75px; padding:3px 5px; margin:3px;  } 
	.wallpaperImageType { font-size:12px; margin:0px; padding:0px; float:left; padding-left:10px;}  
	.wallpaperImageTags { color:#333333; font-size:12px; }
	.wallpaperTags { float:left; font-size:11px; background: #e1e8eb url(/images/bgTags.gif) repeat-x center; border:1px solid #cad0d4;  border-radius:6px; -moz-border-radius: 6px; -webkit-border-radius:6px;  padding:3px 5px; margin:3px; }
	.wallpaperShare	p { font-size:12px;}
	ul.socialIcons { margin: 0; padding: 10px 25px 2px 5px; list-style-type: none;  float: left; }
	ul.socialIcons li { height: 24px; list-style-type:none;  }
	ul.socialIcons a { height: 24px;   padding:5px 5px 5px 25px; width:30px; color:#1e434b; }
	.socialIcons-tweet {  background: url(/images/spriteSocialIcons.gif) no-repeat; background-position: 0 -6px;  }
	.socialIcons-digg {  background: url(/images/spriteSocialIcons.gif) no-repeat; background-position: 0px -30px; }	
	.socialIcons-delicious {  background: url(/images/spriteSocialIcons.gif) no-repeat; background-position: 0 -54px;  }
	.socialIcons-facebook {  background: url(/images/spriteSocialIcons.gif) no-repeat; background-position: 0px -77px; }	
	.socialIcons-stumble {  background: url(/images/spriteSocialIcons.gif) no-repeat; background-position: 0 -101px;  }
	.socialIcons-rss {  background: url(/images/spriteSocialIcons.gif) no-repeat; background-position: 0px -125px; }	

	.wallpaperInfo { float: right; padding-top:0px;}
	.wallpaperStats { background:url(/images/bgWallpaperStats.gif) repeat-x center;  text-align:center; padding:8px; margin-bottom:10px;
											   /* Border Color */  border: 1px solid #bfc5c8;   
	                                           /* Border Corner */ border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;    
	                                           /* Border Shadow */ box-shadow: 1px 1px 0px  #d9dee0;  -moz-box-shadow: 1px 0 1px 0px #d9dee0;  -webkit-box-shadow: 1px 1px 0px #d9dee0; 
											  	}
	.wallpaperViews {background: url(/images/iconWallpapers.gif) no-repeat left center; padding-left:25px; margin:0px; padding-bottom:0px; padding-right:10px; font-size:11px; float:left;}											   
	.wallpaperDownloads {background: url(/images/iconDownloads.gif) no-repeat left center; padding-left:25px; margin:0px; padding-bottom:0px; font-size:11px; float:left;}											   	
	.wallpaperLike { background:url(/images/bgWallpaperLike.gif) repeat-x center; text-align:center; padding:8px; margin-bottom:10px;
											   /* Border Color */  border: 1px solid #bfc5c8;   
	                                           /* Border Corner */ border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;    
	                                           /* Border Shadow */ box-shadow: 1px 1px 0px  #d9dee0;  -moz-box-shadow: 1px 0 1px 0px #d9dee0;  -webkit-box-shadow: 1px 1px 0px #d9dee0; 
											   	}											   
	.wallpaperLike p {background: url(/images/iconLike.gif) no-repeat left center; padding-left:25px; margin:0px; padding-bottom:0px; font-size:13px; font-weight:bold; width:190px; margin:0 auto;}
	.wallpaperLike p span { color:#059ad7;}
	
		/* 2.2.1 WALLPAPER LISTING */
		.listingWallpapers { margin-bottom:10px; background:#ffffff; }
		.listingWallpapers h1{ background: #f5fbff; text-align:right; display:block; border-bottom:1px solid #d9d9d9; font-size:18px; margin:0px; padding:13px 20px 7px; color:#059ad7; }
		.wallpaperItem { width: 175px; float: left; padding:15px 22px;}
		.wallpaperItem ul { list-style-type: none; margin:0px; padding:0px;} 
		.wallpaperItem ul li { float: left; padding:7px 7px 7px 15px; font-size:12px; background:url(/images/spacerItem.gif) no-repeat left;  line-height:18px;}
		.item-likes { background:url(/images/iconWallpaperItem-Like.gif) no-repeat left;  padding:10px 0px 10px 25px ;}
		.item-views { background:url(/images/iconWallpaperItem-Views.gif) no-repeat left;  padding:10px 0px 10px 25px ;}		
		.item-downloads { background:url(/images/iconWallpaperItem-Downloads.gif) no-repeat left;  padding:10px 0px 10px 25px ;}		
		.wallpaperItemSizeData { font-size:11px; background:url(/images/bgData.gif) repeat-x center; border: 1px solid #cad0d4;   border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;  width: 75px;  padding:6px; margin:5px auto; text-align:center  } 	
		
		#topWallpapers { margin:0px; padding:0px; background:url(/images/bgTabs.gif) repeat-x top;   }
		#topWallpapers ol {display:block; height:50px; list-style-type:none; font-size:1em; margin:0px; padding:0px; width:720px;}
		#topWallpapers ol li { background:url(/images/bgTabs.gif) repeat-x top; float:left;  margin:0px; border-right:1px solid #d4d9da; text-align:center;   }
		#topWallpapers ol li a {  display:block;  line-height:22px; text-decoration:none; color:#059ad7; padding:9px;}
		#topWallpapers ol li a:hover {  color:#000;}
		#topWallpapers ol li a.selected { background:#fff;  color:#059ad7; border-bottom:none; }

		#latestWallpapers { margin:0px; padding:0px;}
		#latestWallpapers ol {display:block; height:50px; list-style-type:none; font-size:1em; margin:0px; padding:0px; width:720px;}
		#latestWallpapers ol li { background:url(/images/bgTabs.gif) repeat-x top; float:left;  margin:0px; border-right:1px solid #d4d9da; text-align:center;   }
		#latestWallpapers ol li a {  display:block;  line-height:22px; text-decoration:none; color:#059ad7; padding:9px;}
		#latestWallpapers ol li a:hover {  color:#000;}
		#latestWallpapers ol li a.selected { background:#fff;  color:#059ad7; border-bottom:none; }
			
			
	
	.paginationLinks { color:#3d3d3d;  }
	.paginationLinks a { float: left; height: 18px; line-height: 18px; padding: 0 5px; margin: 0 4px 0 0; background-color: #ffffff; }
	.paginationLinks a:hover { background-color: #748900; color: #ffffff; text-decoration: none; }
	.paginationLinks span { float: left; height: 18px; line-height: 18px; padding: 0 5px; margin: 0 4px 0 0; border: 1px solid #aaaaaa; background-color: #ffffff; font-weight: bold; }	
	.bt-FirstPage {background:url(/images/btFirstPage.gif) no-repeat center; width:12px; height:18px; text-indent:-9999px; border:none;}
	.bt-LastPage {background:url(/images/btLastPage.gif) no-repeat center; width:12px; height:18px; text-indent:-9999px; border:none;}	
	.bt-PrevPage {background:url(/images/btPrevPage.gif) no-repeat center; width:12px; height:18px; text-indent:-9999px; border:none;}		
	.bt-NextPage {background:url(/images/btNextPage.gif) no-repeat center; width:12px; height:18px; text-indent:-9999px; border:none;}			
											   
	.spacer{ background:url(/images/spacer.gif) repeat-x center; line-height:1px; font-size:1px; padding:10px 0px;}
	

	
	
	
	
	
	/* 2.3 SIDEBAR ------------------------------- */
	
	.containerSidebar { background:#fafafa; /* Border Color */  border: 1px solid #bfc5c8; padding:5px 6px 5px 5px;  
	                                           /* Border Corner */ border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;    
	                                           /* Border Shadow */ box-shadow: 1px 1px 0px  #d9dee0;  -moz-box-shadow: 1px 0 1px 0px #d9dee0;  -webkit-box-shadow: 1px 1px 0px #d9dee0; 
											   /* Border Fix */    behavior: url(/ie-css3.htc);	}	
	
	.containerSidebar h2 {background:url(/images/bgTitleSidebar.gif) repeat-x center; padding:12px 10px 15px; color:#333333; margin:0px;  }
	.containerSidebar h2 span { background: url(/images/iconTitles.gif) no-repeat left; padding-left: 15px;}
	.interiorSidebar { padding:10px 10px; }
	.screenSize { color:#666666; font-size:11px; text-align:center;}
	.screenSize span { color:#059ad7; }
	.facebookLike { padding:3px 10px 3px; margin-bottom:7px }
	.submitWallpaperContainer { background:url(/images/bgSubmitWallpaper.gif) no-repeat; width:222px; height:138px; text-align:center; margin-bottom:5px;}
	.submitWallpaperContainer img { padding-top:48px;}
	.submitWallpaperContainer h3 { font: normal 100%/100% "Harabara", arial, sans-serif; font-size:12px; color:#363638; padding:3px 5px; margin:0px; }
			
	
	
	/* 2.3 FOOTER -------------------------------*/
	
	#footer { background:url(/images/bgFooter.gif) repeat-x bottom; margin:0px;  height:118px; }
	.footerContent{width:1000px; margin:0 auto;}
	.footerLeft { float:left; padding-top:25px;}
	.logoFooter { float:right; background:url(/images/logoFooter.jpg) no-repeat; width:247px; height:67px; text-indent:-9999px; margin-top:20px;}





/* 3. NAVIGATORS ----------------------------------------------------------------*/

	/* 3.1 MAIN NAVIGATOR -----------------------*/
	.navMain { height: 45px; width:670px; }
	.navMain ul { margin: 0; padding: 0; list-style-type: none; }
	.navMain li { float: left; height: 45px;  }
	.navMain a, .navMain span { float: left; height: 45px; background: url(/images/spriteNavMain.gif) no-repeat; text-indent: -9999px; overflow: hidden; width:670px; }
	.navMain a.navMain-home { width: 75px; background-position: 0 0; }
	.navMain a.navMain-latest { width: 180px; background-position: -75px 0; }
	.navMain a.navMain-top { width: 140px; background-position: -255px 0; }
	.navMain a.navMain-random{ width: 187px; background-position: -395px 0; }
	.navMain a.navMain-submit { width: 88px; background-position: -582px 0; }
	
	.navMain a.navMain-home:hover { background-position: 0 -45px; }
	.navMain a.navMain-latest:hover { background-position: -75px -45px; }
	.navMain a.navMain-top:hover { background-position: -255px -45px; }
	.navMain a.navMain-random:hover {  background-position: -395px -45px; }
	.navMain a.navMain-submit:hover { background-position: -582px -45px; }
	
	.navMain span.navMain-home { width: 75px; background-position: 0 -90px; }
	.navMain span.navMain-latest { width: 180px; background-position: -75px -90px; }
	.navMain span.navMain-top { width: 140px; background-position: -255px -90px; }
	.navMain span.navMain-random { width: 187px;  background-position: -395px -90px; }
	.navMain span.navMain-submit { width: 88px;  background-position: -582px -90px; }
	
	/* 3.2 BOTTOM NAVIGATOR -----------------------*/		
	.navBottom { }
	.navBottom ul { margin: 0; padding: 0; list-style-type: none;  }
	.navBottom li { float: left; padding:0px; margin:0px; background:#25aae1; padding:10px 10px 10px 5px; font-size:12px;}
	.navBottom li a { color:#fff; background:url(/images/spacerFooter.gif) no-repeat left; padding-left:15px	}		

					
	
/* 4. CONTENT ELEMENTS ----------------------------------------------------------*/

	






/* 4. FORMS
===============================================================================================================*/

form { margin: 0; padding: 0; }
form br { clear: left; }
form label { width: 90px; font-size: 1.1em; padding-top: 7px; font-weight: bold; color: #494949; display:block; float:left; }
form fieldset { width: 430px; float: left; margin-right: 10px; border: 1px solid  #c9c9c9; }
form legend { font-size: 1.8em; padding: 0 10px; font-weight: bold; color: #2466bf; }

.formTextarea { border: solid 1px #dddddd; border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; box-shadow: 0 1px 0 #888888; -moz-box-shadow: 0 1px 0 #888888; font: normal 1em Arial; color: #396fc9; -webkit-box-shadow: 0 1px 0 #888888; padding: 10px 5px; width: 290px; background: url(//general/bgContact.gif) repeat-x bottom; margin: 0 0 12px 0; height: 120px; float: left; }	
			 	 
.formField { float: left; border: solid 1px #bdbdbe;  box-shadow: 0 1px 0 #e2e3e3; -moz-box-shadow: 0 1px 0 #e2e3e3; float: left; -webkit-box-shadow: 0 1px 0 #e2e3e3; padding:7px 5px; width: 200px; background: #ffffff; margin: 0 0 12px 0; color: #847f79; font-size:1em; }

.formSelect { display:block; font-size:11px; background:url(/images/bgData.gif) repeat-x center; border: 1px solid #cad0d4;   border-radius:13px; -moz-border-radius: 13px; -webkit-border-radius: 13px; width: 180px;  padding:6px; margin:10px 0px; }




.formButtons {  margin: 0; }

	/* SEARCH FORM HEADER */
	.searchTop{padding:13px 0px 0px 10px; float:right; }
	.formSearch { float: left; background: url(/images/bgSearch.gif) repeat-x center; width: 200px;  border:none; color: #847f79; font-size:1em; margin:0px; padding:0px;  height:34px; padding-top:15px; color:#059ad7; }	
	.formSearchButton {float:left;}
	.formSearchIcon{background:url(/images/iconSearch.gif) no-repeat left; width:20px; height:49px; float:left;}	



	
/* 5.1 FORMS ERRORS --------------------------------------------------------------*/
span.error { color: red; }
input.error { border: 2px solid red; }
select.error { border: 2px solid red; }
div.error {	color: red; }
div.action-container { position: relative; top: -45px; cursor: pointer; }

.msg, .msgc
	{ font-size:16px; color:#0F0; margin:5px 0px; }

.fn
	{ padding-right:10px; font-weight:bold; }
.fnt
	{ padding-right:10px; padding-top:2px; font-weight:bold; }
.edit
	{ margin-top:10px; }
.edit input.txt
	{ border:solid 1px #CCC; width:200px; }
.edit textarea
	{ overflow:auto; border:solid 1px #CCC; width:350px; }
.edit select
	{ border:solid 1px #CCC; width:204px; }
.edit input.txt.w
	{ width:350px; }
.edit .err
	{ color:#F00; margin-bottom:3px; }
.edit .btn
	{ border:solid 1px #CCC; cursor:pointer; }
.edit .note
	{ color:#999; }

.adlabel
	{ height:13px; background:url(images/adlabel.png) no-repeat right; }
